<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mistborn</title>
    <link rel="icon" type="image/gif" href="src/img/favicon.png">
</head>
<body>
    <form>
        <fieldset style="width: 500px;">
            <legend>Ficha de la película</legend>
            <label for="titulo">Titulo</label>
            <input type="text" id="titulo" name="titulo"> <br>
            <label for="director">Director</label>
            <input type="text" id="director" name="director"> <br>
            <label for="fecha">Fecha de estreno:</label>
            <input type="date" name="fecha" id="fecha"> <br>
            <label for="poster">Póster:</label>
            <input type="file" name="poster" id="poster"> <br>

            <label>Versión:</label> <br>
            <input type="checkbox" id="imax" name="imax" value="IMAX"> 
            <label for="imax">IMAX</label>
            <input type="checkbox" id="3d" name="3d" value="3D">
            <label for="3d">3D</label>
            <input type="checkbox" id="fullhd" name="fullhd" value="FULLHD">
            <label for="fullhd">FULL HD</label> <br>

            <label>Clasificación:</label> <br>
            <input type="checkbox" id="tp" name="tp" value="TP">
            <label for="tp">TP</label>
            <input type="checkbox" id="12" name="12" value="+12">
            <label for="12">+12</label>
            <input type="checkbox" id="15" name="15" value="+15">
            <label for="15">+15</label>
            <input type="checkbox" id="18" name="18" value="+18">
            <label for="18">+18</label> <br>
        </fieldset>
        <fieldset style="width: 500px">
            <legend>Ficha de Proyección</legend>
            <label for="sala">Sala:</label>
            <input type="text" list="cines" id="sala" name="sala"> <br>
            <datalist id="cines">
                <option value="Cine de Barrio">
                <option value="Cines Yelmo">
                <option value="Cinesa">
                <option value="Cine FULL HD">
            </datalist>
            <textarea name="sinopsis" id="sinopsis" cols="50" rows="7" placeholder="Escribe una breve sinopsis"></textarea> <br>
            <select name="idioma" id="idioma">
                <option value="ingles">Inglés</option>
                <option value="espanyol">Español</option>
            </select> <br>
            <label for="sesion">Sesión:</label>
            <input type="time" name="sesion" id="sesion"> <br>
            <label for="dias">Días de Proyección:</label> <br>
            <select name="dias" id="dias" size="4">
                <option value="lunes">Lunes</option>
                <option value="martes">Martes</option>
                <option value="miercoles">Miercoles</option>
                <option value="jueves">Jueves</option>
                <option value="viernes">Viernes</option>
                <option value="sabado">Sabado</option>
                <option value="domingo">Domingo</option>
            </select> <br>
            <label for="color">Elige un color de fondo:</label>
            <input type="color" name="color" id="color"> <br>
            <label for="puntuacion">Puntuación del publico:</label>
            <input type="range" id="puntuacion">
        </fieldset>
    </form>
</body>
</html>